PHP Manual
Prev |  | Next

# XMLWriter::startAttribute

(no version information, might be only in CVS)

XMLWriter::startAttribute -- Create start attribute

## Description

Object oriented style:

class XMLWriter {
bool startAttribute ( string name )
}

Procedural style:

bool xmlwriter_start_attribute ( resource xmlwriter, string name )

Starts an attribute.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`name`

  The attribute name.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::startAttributeNS
XMLWriter::endAttribute
XMLWriter::writeAttribute
XMLWriter::writeAttributeNS

Prev | Home | Next
XMLWriter::startAttributeNS | Up | XMLWriter::startCData